## jacksum-sugar 1.7.0+ds

=== debian/changelog ===
jacksum-sugar (1.7.0+ds-1) unstable; urgency=medium

  [ Mechtilde ]
  * [03978d9] Bumped debhelper version to 13
  * [0d1e4d5] Marked that no releases are available

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 09 Aug 2020 18:23:12 +0200

jacksum-sugar (1.7.0+ds-1~exp3) experimental; urgency=medium

  [ Mechtilde ]
  * [917f6a7] Added Markus Friedl to d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 18 Jul 2020 09:13:05 +0200

jacksum-sugar (1.7.0+ds-1~exp2) experimental; urgency=medium

  [ Mechtilde ]
  * [2d03f7c] Corrected path in the jar file

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 31 May 2020 13:14:15 +0200

jacksum-sugar (1.7.0+ds-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [07ed894] New upstream version 1.7.0+ds
  * [581104d] Added directory d/ (Closes:#961365)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 29 May 2020 10:39:14 +0200
