=== debian/control ===
Source: jacksum-sugar
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , default-jdk
 , javahelper
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/jacksum-sugar.git
Vcs-Browser: https://salsa.debian.org/java-team/jacksum-sugar
Homepage: https://github.com/AriseUIC/JackSum

Package: libjacksum-sugar-java
Architecture: all
Depends: ${misc:Depends}
Description: Library building parts of numerical chameleon
 This is a library to build the needed part of numerical chameleon.
 This is itself a dependency for Jverein which is an application
 to administrate an association.
