=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper --source-directory=src/jonelo/sugar/util/

override_jh_build:

	javac -encoding UTF-8 src/jonelo/sugar/util/*.java -d ${CURDIR}/

	jar cvf ${CURDIR}/src/jonelo/sugar/sugar.jar jonelo/sugar/util/

	jh_build
