=== debian/watch ===
version=4
https://github.com/AriseUIC/JackSum/releases
# no releases available
